{
  "version": 2,
  "title": "White",
  "settings": {
    "color": {
      "palette": [
        {
          "color": "#dcdcdc",
          "name": "Base Color Dark",
          "slug": "base-color-dark"
        },
        {
          "color": "#00d084",
          "name": "Ascent Color",
          "slug": "ascent-color"
        },
        {
          "color": "#fff ",
          "name": "Base Color",
          "slug": "base-color"
        },
        {
          "color": "#ededed ",
          "name": "Base Color Low Dark",
          "slug": "base-color-low-dark"
        },
        {
          "color": "#3c3c3c",
          "name": "White Color",
          "slug": "white-color"
        },
        {
          "color": "#ffffff",
          "name": "Black Color",
          "slug": "black-color"
        },
        {
          "color": "#535353 ",
          "name": "White Dim Color",
          "slug": "white-dim-color"
        }
      ]
    }
  },
  "styles": {
    "elements": {
      "heading": {
        "typography":  {
          "fontFamily": "var(--wp--preset--font-family--anton)"
        }
      }
    },
    "typography": {
      "fontFamily": "var(--wp--preset--font-family--poppins)",
      "fontStyle": "normal",
      "fontWeight": "500",
      "lineHeight": "1.5"
    }
  }
}